View Issue Details

IDProjectCategoryView StatusLast Update
0029403LazarusLazReportpublic2016-03-11 19:31
ReporterRamónAssigned ToJesus Reyes 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Platformintel 386OSWindows 64OS Version10
Product Version1.6RC1Product BuildSVN: 51246 
Target Version1.6.2Fixed in Version1.7 (SVN) 
Summary0029403: Missing functions in lists Editor LazReport
DescriptionIn the editor LazReport 1.6 RC1 and RC2 missing items in list mostly included in the version 1.4.
TagsNo tags attached.
Fixed in Revision51494
LazTarget1.6.2
WidgetsetWin32/Win64
Attached Files

Relationships

has duplicate 0029671 resolvedJesus Reyes LazReport missing functions in editor 

Activities

Ramón

2016-02-18 18:24

reporter   ~0090116

Following the release of version 1.6, still missing large number of functions in LazReport. Accompany catches.
Bugtraker statement on 15.01.2015 with number 29403.

Jesus Reyes

2016-03-08 21:52

developer   ~0090777

Most functions are available when you 'use' the lrAddFunctionLibrary component, Have you already put a lrAddFunctionLibrary component in a form or data module and still the lists are not filled?

Ramón

2016-03-09 18:02

reporter   ~0090804

Adjunto archivo zip con imágenes y nota.

Jesus Reyes

2016-03-10 19:13

developer   ~0090861

Ramón, the zip file is missing ....

Ramón

2016-03-11 10:43

reporter  

Funciones_LazReport.zip (32,659 bytes)

Jesus Reyes

2016-03-11 19:31

developer   ~0090895

This problem was already fixed in r51494. I will schedule it for inclusion in Lazarus 1.6.2

Thanks.

Issue History

Date Modified Username Field Change
2016-01-15 14:55 Ramón New Issue
2016-02-18 18:24 Ramón Note Added: 0090116
2016-02-18 18:56 Jesus Reyes Assigned To => Jesus Reyes
2016-02-18 18:56 Jesus Reyes Status new => assigned
2016-02-18 18:57 Jesus Reyes Relationship added has duplicate 0029671
2016-03-08 21:52 Jesus Reyes LazTarget => -
2016-03-08 21:52 Jesus Reyes Note Added: 0090777
2016-03-08 21:52 Jesus Reyes Status assigned => feedback
2016-03-09 18:02 Ramón Note Added: 0090804
2016-03-09 18:02 Ramón Status feedback => assigned
2016-03-10 19:13 Jesus Reyes Note Added: 0090861
2016-03-10 19:13 Jesus Reyes Status assigned => feedback
2016-03-11 10:43 Ramón File Added: Funciones_LazReport.zip
2016-03-11 19:31 Jesus Reyes Fixed in Revision => 51494
2016-03-11 19:31 Jesus Reyes LazTarget - => 1.6.2
2016-03-11 19:31 Jesus Reyes Note Added: 0090895
2016-03-11 19:31 Jesus Reyes Status feedback => resolved
2016-03-11 19:31 Jesus Reyes Fixed in Version => 1.7 (SVN)
2016-03-11 19:31 Jesus Reyes Resolution open => fixed
2016-03-11 19:31 Jesus Reyes Target Version => 1.6.2